/*
CTC Separate Stylesheet
Updated: 2016-12-29 23:01:10
*/

/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
.site-header {
/* remove thin line under top menu bar */
	border-bottom: 0 solid #ffffff;
}

.search-item .tora-icon {
/* remove visibility af search icon in top menu bar */
	background-color: #ffffff;
}

#supersized a {
/* make white BG on frontpage slideshow */
	background-color: #ffffff;
}

/* make white BG border on content box */
.hentry {
	border: 0 solid #ffffff;
}

#supersized li {
	top: 87px !important;
}

#supersized {
	overflow: visible !important;
}

/* move content box up */
.site-content {
	margin: 0;
}

.single .hentry, .page .hentry {
	padding: 0 0 0 5px !important;
}

.entry-title, .entry-title a {
	color: #ffffff;
}

.site-branding {
/* move logo and menu down */
	/* padding: 35px 70px 0 0 !important; */
}

.hentry {
/* Push up slider and content on all pages */
	/* margin: -50px 0 0; */
}

.alignleft {
/* space below images in thumbnail gallery */
	margin-bottom: 1em;
	margin-right: 1em;
}
.site-footer, .site-footer a, .footer-widgets .widget, .footer-widgets .widget a {
    color: #7496AB;
    display: none;
}